@import url('https://fonts.googleapis.com/css?family=Poppins');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  background-color: black;
  font-family: 'Playfair Display', serif;
  font-size: 20px;
  text-rendering: optimizeLegibility;
  
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
}
#loader {
    display: block;
    position: relative;
    left: 50vw;
    top: 50%;
    width: 10vh;
    height: 10vh;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9370DB;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BA55D3;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #FF00FF;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
.viddiv{
    height:99vh!important;
    overflow:hidden!important;
}
.vframe{
    width:100%!important;
    height:100%!important;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.navigation-bar {
  position: fixed;
  width:5vw;
  list-style-type: none;
  height:100vh;
  background-image: linear-gradient(to right,rgba(0,0,0,0.1),rgba(255,0,0,0));
  overflow: hidden;
  overflow-x: hidden;
  transition: all 0.15s;
  z-index: 10;
}

.navigation-bar.highlight {
    background-image: linear-gradient(to right,rgba(0,0,0,0.6),rgba(255,0,0,0));
  width:11vw;
}

#HiddenText {
  padding-left: 0.5vw;
  display: inline-block;
  opacity: 0;
  transition: all 0.15s;
}

.navigation-bar a {
display: block;
color: white;
font-size: 1vw;
padding: 2vh 2vw;
text-decoration: none;
}

.navbutt {
  height:3vh;
  margin-bottom:1vh;
}

.navigation-bar img {

  display: block;
  width: 100%;
  height: 100%;
}



.navigation-bar:hover a{
  padding-left: 1vw;
}



.navigation-bar:hover .navline1-top{
  position: relative;
  right: 10%;
  height:25vh;
}

.navigation-bar:hover .navline1-bot{
  position: relative;
  right: 10%;
  height:15vh;
}

.navigation-bar:hover .navlinelow-bot{
  position: relative;
  right: 10%;
}

.highlight .navline1-top {
height:25vh;
}

.highlight .navline1-top {
height:15vh;
}

.navline1-top {
  position: relative;
  top: 0;
  margin: 0 auto;
  padding-top: 2vh;
  height: 25vh;
  width:1px;
  transition: all 0.15s;
  background-color: white;
}

.navline1-bot {
  position: relative;
  top: 0;
  margin: 0 auto;
  height: 15vh;
  width:1px;
  background-color: white;
  transition: all 0.15s;
}

.navlinelow-bot {
  position: relative;
  top: 0;
  margin: 0 auto;
  height: 100vh;
  width:1px;
  background-color: white;
  transition: all 0.15s;
  margin-bottom: 1vh
}

#lastbutt {
  margin-bottom: 2vh;
}

.navigation-bar:hover{
  width:11vw;
}

/* @media only screen and (max-width: 900px) {
  .navline1-bot {
    height: 40vh;
  }

} */


@media only screen and (max-width: 1200px) {
  #HiddenText {
      font-size:13px!important;
    padding-left: 0.5vw;
    display: inline-block;
    opacity: 0;
    transition: all 0.15s;
  }

  #lastbutt {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .navigation-bar a {
  display: block;
  color: white;
  font-size: 1vw;
  padding: 8px 2vw;
  text-decoration: none;
  }

  .navigation-bar img {

    display: block;
    width: 100%;
    height: 100%;
  }

  .navline1-top {
    position: relative;
    top: 0;
    margin: 0 auto;
    height: 30vh;
    width:1px;
    transition: all 0.15s;
    background-color: white;
  }

  .navline1-bot {
    position: relative;
    top: 0;
    margin: 0 auto;
    height: 16vh;
    width:1px;
    background-color: white;
    transition: all 0.15s;
  }

  #firstlink {
    height:40px;
    padding-bottom: 8px;
  }

  .navigation-bar:hover a{
    padding-left: 1vw;
  }

  .navigation-bar:hover #firstlink{
    height:28px;
    padding-bottom: 8px;
  }

  #firstlink1 {
    height:36px;
    padding-bottom: 8px;
  }

  .navigation-bar:hover #firstlink1{
    padding-bottom: 0px;
  }
  .navigation-bar:hover{
    width: 140px;
  }
  .navigation-bar:hover .navline1-top{
    position: relative;
    right: 20%;
  }

  .navigation-bar:hover .navline1-bot{
    position: relative;
    right: 20%;
  }

  .navigation-bar:hover .navlinelow-bot{
    position: relative;
    right: 20%;
  }
}

.navigation-bar:hover #HiddenText{
  opacity: 1;
}

.navigation-bar.highlight #HiddenText{
  opacity: 1;
}

li a:hover {
background-color: #555;
color: white;
}

.navigation-bar-right {
  position: fixed;
  right:0;
  height: 100vh;
  width: 5vw;
  z-index: 10;
}

.links {
  padding-top: 1vh;
}

.link {
  border-radius: 50%;
  background-color: white;
  height:1vh;
  width: 1vh;
  position: relative;
  margin: 0 auto;
  transition: all 0.15s;
  margin-bottom: 1vh;
}

.link:hover {
  cursor: pointer;
  background-color: black;
}

.navline-top {
  position: relative;
  top: 0;
  margin: 0 auto;
  height: 46vh;
  width:1px;
  background-color: white;
}

.navline-bot {
  position: relative;
  margin: 0 auto;
  height: 46vh;
  width:1px;
  background-color: white;
}

.Hbackgrnd {
  position: absolute;
  top:0;
  z-index: -1;
}
.videoshowcase {
  position: cover;
  top:0;
  z-index: -1;
  height:70%!impoarant;
}
.videoshowcase video{
    height:65%important;
}
.owl-item {
  margin: 0;
  padding: 0;
}
/* .slide0 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg22.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */
/* .slide1 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg1.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */

/* .slide2 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg2.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */

/* .slide3 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg3.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */

.item {
  height:100vh;
  width: 100vw;
}
.myitem {
  height:100vh;
  width: 100vw;
}

#video {
  position: fixed;
  top: 0%;
  right: 50%;
  transform: translateX(50%);
  width:100%;
  min-width: 100%;
  min-height: 100%;
}

.stage .image-slide, .stage .video-slide {
    display: block;
    width: 100%;
    height: 100%;
}

.stage .video-slide > video {
    width: 100%;
    height: auto;
}
/* .slide5 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg5.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */

/* .slide6 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg6.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */
/* .slide7 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg7.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */
/* .slide8 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg8.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */
/* .slide9 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg9.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */
/* .slide10 { */
  /* height: 100vh; */
  /* background-image: url(../images/bg10.jpg); */
  /* background-repeat: no-repeat; */
  /* background-size: cover; */
  /* background-position: center center; */
/* } */

.HomeContent {
  display: inline;
  position: absolute;
  color: white;
  bottom: 5vh;
  width: calc(100vw - ((100vw - 100%)));
  text-align: center;
}

.HomeContent h3 {
  font-size: 38px;
  font-weight: 100;
}

.HomeContent p {
  font-size: 20px;
  padding-bottom: 20px;
}

.buttons {
    position: relative;
    margin: 0 auto;
    margin-bottom: 2vh;

}

.HomeContent button {
  padding: 10px 10px;
  background-color: rgba(0,0,0,0.2);
  border-color: white;
  border-width: 1px;
  border-style: groove;
  font-size: 2vh;
  color:white;
  font-weight: 200;
  transition: all 0.15s;
  display: inline-block;
  text-align: center;
}

/* @media only screen and (max-width: 1300px) {
  .HomeContent button {
    display:block;
    position: relative;
    text-align: center;
    margin-bottom: 1vh;
    left:50%;
    transform:translateX(-50%);
  }
} */

.HomeContent button:hover {
  background-color: white;
  color:black;
  cursor: pointer;
}

.belowbutt {
  display: block;
}

.line {
  margin: 0 auto;
  width: 2px;
  height: 2vh;
  background-color:white;
  transform: translateX(-25%);
}

.belowbutt img{
  position: absolute;
  bottom: 1vh;
  left: 50%;
  transform: translateX(-50%);
  margin-top:1vh;
  padding-top: 1vh;
  height: 4vh;
  transition: all 0.15s;
  }

.belowbutt img:hover{
  cursor: pointer;
  height: 5vh;
}

/* @media only screen and (max-width: 1360px) {
    .HomeContent button {
        display: inline-block;
    }
} */

@keyframes pullup {
  0% {
    opacity: 0;
    transform: translateY(-100vh);
  }
  80% {
    transform: translateY(2vh);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}

@@keyframes dropdown {
  0% {
    opacity: 0;
    transform: translateY(100vh);
  }
  80% {
    transform: translateY(-2vh);
  }
  100% {
    opacity: 1;
    transform: translate(0);
  }
}

@keyframes slidefromleft {

}

@@keyframes slidefromright {

}

@keyframes fade-in {
    from {opacity: 0; transform: scale(.7,.7)}
    to {opacity: 1;}
}
.fade-in-element {
  animation: fade-in 1.4s;
}

.hidden {
  opacity: 0;
}

.sfooter {
  overflow-x: hidden;
  position: relative;
  background-color: white;
  top: 100vh;
}

.service {
  height: 100vh;
  overflow: hidden;
}

.section1 {
  float: left;
  width: calc(100vw - ((100vw - 100%)));
  height: 100vh;
  background-color: black;
  color: white;
  -webkit-clip-path: polygon(0 0, 43% 0, 58% 100%, 0 100%);
  clip-path: polygon(0 0, 43% 0, 58% 100%, 0 100%);
  /* animation-name: pullup;
  animation-duration: 1s;
  animation-timing-function: ease-out; */
}

.section2 {
  position: absolute;
  right:0;
  width: calc(57vw - ((100vw - 100%)/2));
  text-align: center;
  background-color: rgba(240,240,240,1)	;
  height: 100vh;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%);
  /* animation-name: dropdown;
  animation-duration: 1s;
  animation-timing-function: ease-out; */
}

.insection1 {
  float: right;
  height: 100vh;
  width: calc(100vw - ((100vw - 100%)));
  background-color: black;
  text-align: center;
  -webkit-clip-path: polygon(57% 0, 100% 0, 100% 100%, 42% 100%);
  clip-path: polygon(57% 0, 100% 0, 100% 100%, 42% 100%);
  /* animation-name: pullup;
  animation-duration: 1s;
  animation-timing-function: ease-out; */
}

.insection2 {
  position: absolute;
  left: 0;
  width: calc(57vw - ((100vw - 100%)/2));
  height: 100vh;
  text-align: center;
  background-color: rgba(240,240,240,1)	;
  -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 75% 100%, 0 100%);
  /* animation-name: dropdown;
  animation-duration: 1s;
  animation-timing-function: ease-out; */
}

.secontent1 {
  position: relative;
  height:84vh;
  padding-top: 3vh;
  padding-bottom: 8vh;
  text-align: center;
}

.secontent2 {
  position: relative;
  height:84vh;
  padding-top: 8vh;
  padding-bottom: 8vh;
}

.insecontent1 {
  position: relative;
  height:84vh;
  padding-top: 3vh;
  padding-bottom: 8vh;
  margin-left: 50vw;
  color: white;
}

.insecontent2 {
  position: relative;
  height:84vh;
  padding-top: 8vh;
  padding-bottom: 8vh;
}

.carouselcontainer {

  border: 2px solid white;
}

.carouder {

}

.carouselcontainer p {
  font-size: 3vh;
  padding-left: 1vh;
  white-space: pre;
  float: left;
  writing-mode:vertical-rl;
  margin-top: 3vh;
  transform: rotate(180deg);
}

.carouselcontainer i{

}

.pcarouselbot {
  position: relative;
  top:30%;
  padding-left: 5vw;
  width:40vw;
}

.pcarousel {
  width:45vw;
  margin-left: 8vw;
  padding-left: 5vw;
  padding-bottom: 5vh;
}

.pslide {
}

.pcontent {

  margin-right: 55vw;
  text-align: center;
}

.pcontentbot {
  position: relative;
  top: 15vh;
  left:12vw;
  width:40vw;
  text-align: center;
}

.pcontentbot button {
  margin-top: 3vh;
  padding: 1vh 1.5vw 1vh 1.5vw;
  background-color: #000;
  border-radius: 5px;
  border-color: #000;
  border-width: 1px;
  font-size: 16px;
  font-weight: bold;
  color:#fff;
  transition: all 0.15s;
  display: inline-block;
  text-align: center;
}

.pcontentbot button:hover {
  background-color: white;
  color:black;
  border-color: white;
  cursor: pointer;
}

.footer {
  height: 120px;
  position: relative;
  top:100vh;
  background-color: rgba(25,25,25,1);
  color: rgba(220,220,220,1);
  font-size: 12px;
  line-height:120%;
}

.footersection {
  padding-top: 31px;
 width: 100%;
 height: 95px;
}

.footerbot {
  height: 25px;
}

.footerbot p {
  padding-top:0.25vh;
}

.footerleft1 {
  position: absolute;
  bottom:5px;
  left: 1vw;
}

.footerright1 {
  position: absolute;
  bottom:5px;
  right: 1vw;
}

.pfooter {
  height: 120px;
  position: relative;
  background-color: rgba(25,25,25,1);
  color: rgba(180,180,180,1);
  font-size: 12px;
  line-height:120%;
}



.pfpage {
  box-sizing: border-box;
  text-align: center;
  background-color: rgba(240,240,240,1);
}

.pfheadings  h2{
    text-transform:capitalize; 
    font-weight: 600!important;
  padding-top: 5vh;
  font-weight: 100;
  font-size: 22px;
  font-family: 'Poppins', sans-serif!imporant;
}

.pfheadings p {
  padding-top: 3vh;
font-size: 16px;
 font-family: 'Poppins', sans-serif!imporant;
}

.pfcats {
  
  display: inline-block;
  text-transform: uppercase;
  padding-bottom: 2vh;
}

.but {
    font-family: 'Poppins', sans-serif!imporant;
    font-size:16px;
    text-transform:capitalize;
  margin-left: 2vw;
  padding:2vh 2vw 2vh 2vw;
  text-decoration: none;
  color: black;
}

.but:hover {
  cursor: pointer;
}

.headline {
  margin-top: 5vh;
  margin-bottom: 5vh;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));

}

.gallery {
  padding-top:0vh;
  padding-left: 5vw;
  padding-right: 5vw;
}

.owl-carousel,
.owl-stage-outer { transition: height 500ms ease-in-out 0s;}

.gallery .owl-stage-outer {
   z-index:3;
}

.imgallery a{
  display: inline-block;
  width: 29vw;
  height:30vh;
  padding-right:1vw;
  margin-bottom: 2vh;
}

.imgallery img{
  display: inline-block;
  width: 29vw;
  height:30vh;
  padding-right:1vw;
  margin-bottom: 2vh;
}

.imgallery a:hover {
    cursor: pointer;
}

.d3gallery {
  min-height:30vh;
}

.d3gallery a:hover {
    cursor: pointer;
}

.contentgallery a{
  display: inline-block;
  height:30vh;
  width: 29vw;
  padding-left:1vw;
  margin-bottom: 2vh;
}

.contentgallery img{
  display: inline-block;
  height:30vh;
  width: 29vw;
  padding-left:1vw;
  margin-bottom: 2vh;
}

.contentgallery a:hover {
    cursor: pointer;
}

.slider-container {
    background-color: black;
    overflow: hidden;
    height:100vh;
}

#slider {
    height:100vh;
}

.slider-container img {
    width:100vw;
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}


.prev {
    width: 2vw;
    height:auto;
    position: absolute;
    top: 85%;
    left: 43vw;
    margin-left: -20px;
    z-index:2;
}

.playcar {
    position: absolute;
    top: 85%;
    left: 48vw;
    width: 2vw;
    height:2vw;
    z-index:2;
}

#test {
    position: absolute;
    top: 85%;
    left: 51vw;
    width: 3vw;
    height: auto;
    z-index: 2;
}

#test:hover {
    cursor:pointer;
}

.playcar:hover {
    cursor: pointer;
}

.next:hover {
    cursor: pointer;
}

.prev:hover {
    cursor: pointer;
}

.next {
    height: 2vw;
    width: auto;
    position: absolute;
    top: 85%;
    right: 43vw;
    color: white;
    z-index:2;
}

.close {
  position: absolute;
  top: 10%;
  right:10%;
  width: 2vw;
  height:2vw;
  z-index:2;
}

.close img {
  height: 100%;
  width:100%;
}

.conpage {
  box-sizing: border-box;
  text-align: center;
  background: linear-gradient( rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85) ), url(../images/cbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.conheadings {
  color: white;
  padding-top: 5vh;
  width: calc(100vw - ((100vw - 100%)));
  overflow: hidden;
}

.conheadline {
  margin-top: 5vh;
  margin-bottom: 5vh;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));

}

.leftsection p{
  color: #7a7a7a;
}

.rightsection p{
  color: #7a7a7a;
  padding-bottom: 1vh;
}

.input-container {
  padding-right: 1.5vw;
  padding-left: 1.5vw;
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 2vh;
}

.icon {
    margin: 0 auto;
    color: black;
    font-size: 20px;
    padding-left: 5px;
    height: 4.3vh;
    width:3vw;
    text-align: center;
    background-color: white;
    display: flex;
    align-items: center;
}

.icon .facon {

}

.input-field {
    width: 100%;
    padding: 1vh;
    outline: none;
    border: none;
}

.input-container:focus {
    border: 2px solid black;
}

.cbutton {
  padding: 1vh 1.5vw 1vh 1.5vw;
  background-color: #ff6749;
  border-radius: 5px;
  border-color: #ff6749;
  border-width: 1px;
  border-style: groove;
  font-size: 16px;
  font-weight: bold;
  color:white;
  transition: all 0.15s;
  display: inline-block;
  text-align: center;
}

.cbutton:hover {
  background-color: white;
  color:black;
  border-color: white;
  cursor: pointer;
}

.gmap {
  padding-top: 5vh;
  height: 35vh;
  max-height: 400px;
  width: 16vw;
}

.aboutus {

}

@keyframes jump {

  0% {
    opacity:0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  100% {
    opacity:1;
    -webkit-transform: translate3d(0,0px,0);
    transform: translate3d(0,0px,0);
  }
}

.jump {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

.homesection {
  height: 100vh;
  background-image: url(../images/abt_1.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.downicon {
  animation-name: jump;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.ballbig {
    width:20vh;
    height:20vh;
    color:white;
    line-height:50px;
    font-size:30px;
    background:#5200cc;
    border:3px solid #5200cc;
    border-radius:50%;
    position:absolute;
    left:40.5vw;top:180vh;
}

.ball {
    width:5vh;
    height:5vh;
    color:white;
    line-height:50px;
    font-size:30px;
    background:#5200cc;
    border:3px solid #5200cc;
    border-radius:50%;
    position:absolute;
    animation: combined 3s linear infinite;
    -webkit-animation: combined 3s linear infinite;
    left:0;top:200vh;
}
@keyframes combined {
    16%, 48%, 78%  {
        top: 195vh;
        animation-timing-function: ease-out;
    }
    32% {
        top: 180vh;
        animation-timing-function: ease-in;
    }
    62% {
        top: 185vh;
        animation-timing-function: ease-in;
    }
    90% {
        top: 187vh;
        animation-timing-function: ease-in;
    }
    100% {
        transform: rotate(360deg);
        top: 195vh;
        animation-timing-function: ease-out;
        left:43vw;
    }
}
@-webkit-keyframes combined {
    16%, 48%, 78%  {
        top: 195vh;
        -webkit-animation-timing-function: ease-out;
    }
    32% {
        top: 160vh;
        -webkit-animation-timing-function: ease-in;
    }
    62% {
        top: 165vh;
        -webkit-animation-timing-function: ease-in;
    }
    90% {
        top: 167vh;
        -webkit-animation-timing-function: ease-in;
    }
    100% {
        -webkit-transform: rotate(360deg);
        top: 195vh;
        -webkit-animation-timing-function: ease-out;
        left:43vw;
    }
}

.briefsection {
  height: 100vh;
  background-image: url(../images/abt_22.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.trailersection {
  height:51vh;
  background-image: url(../images/abt_33.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.tariffslider {
  height:100vh;
}

.tarprev {
    width: 2vw;
    height:auto;
    position: absolute;
    top: 40vh;
    left: 7vw;
    margin-left: -20px;
    z-index:2;
}

.tarnext {
    height: 2vw;
    width: auto;
    position: absolute;
    top: 40vh;
    right: 4vw;
    color: white;
    z-index:2;
}

.detailsection {
  height:100vh;
  background: linear-gradient( rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75) ), url(../images/abt_6bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.servicesection {
  height: 100vh;
  background-image: url(../images/abt_77.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.processection {
  height: 100vh;
  background-color: white;
}

.processection .imgcont {
  margin-left:40vw;
  transform: translateX(-50%);
  padding-top: 5vh;
  height: 30vh;
  width: 50vw;
}

.imgcont img {
  height:50vh;
  width:50vw;
}

.imgcont1 {
  margin-left: 18vw;
  padding-top: 3vh;

}

.imgcont1 img {
  height:80vh;
  width:70vw;
}

.briefcontent p {
  padding-top:10vh;
}

.briefcontent {
  padding-top:10vh; padding-left:10vw; width:45vw;
}

.boxtop {
  margin-left:60vw; height: 10vw; width:30vw;margin-top:20vh;
}

.box {
  text-align: center; padding-top:6vh;;height:10vw; width:15vw;
}

.boxbot {
  margin-left:60vw; height: 10vw; width:30vw;
}

@media only screen and (max-width: 1200px) {

.downicon {
  display: none;
}

.homesection {
  height: 800px;
}

.briefsection {
  height: 550px;

}

.ball {
  display: none;
}

.bigball {
  display: none;
}

.briefcontent p {
  padding-top:10px;
}

.briefcontent {
  padding-top: 70px;
}

.trailersection {
  height: 500px;

}

.detailsection {
  height: 800px;

}

.imgcont1 {
  margin-left: 150px;
  padding-top: 3vh;

}

.imgcont1 img {
  height:400px;
  width:800px;
}

.tariffslider {
  height: 760px;

}

.servicesection {
  height: 760px;

}

.servicecontent {

}

.boxtop {
  margin-top: 24px;
  width:240px;
  height:200px;
}

.boxbot {
  width:240px;
  height:200px;
}

.box {
  padding-top: 48px;
  width:120px;
  height:200px;
}

}
